#header .inner .header_menu .home i {
  margin-right: 8px;
}
#header .inner .header_menu .search i {
  margin-right: 8px;
}
#header .inner .header_menu .car i {
  margin-right: 8px;
}
#header .inner .header_menu .guide i {
  margin-right: 8px;
}

/** 404 **/
#notfound_mainvisual {
  background-position: center center;
  background-repeat: no-repeat;
  -moz-background-size: cover;
  background-size: cover;
  width: 100%;
  text-align: center;
  margin: 0 auto;
}

.kome__indent {
  display:block;
  margin-left:1em;
  text-indent:-1em;
}

.sp__display {
  display: none;
}
.pc__display {
  display: block;
}
@media screen and (max-width:740px) {
  .sp__display {
    display: block;
  }
  .pc__display {
    display: none;
  }
}

/* SSL */

#security .inner .pmark img {
  width: 100%;
}

@media screen and (max-width:740px) {
  #security .inner .pmark img {
    width: 75px;
  }
  #menu .menu-close {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 1000;
    font-size: 30px;
    line-height: 1;
    text-decoration: none;
    color: #fff;
  }

  #menu .mm-navbar {
    padding-right: 50px;
  }

  .mm-menu {
    width: 240px;
    min-width: 240px;
    max-width: 240px;
  }

  .mm-menu.mm-offcanvas {
    max-width: 240px;
  }

  html.mm-right.mm-opening .mm-menu.mm-opened~.mm-slideout {
    -webkit-transform: translate(-240px, 0);
    -ms-transform: translate(-240px,0);
    -webkit-transform: translate3d(-240px, 0, 0);
    transform: translate3d(-240px, 0, 0);
  }
}

